Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 455810 - delete it
Summary: delete it
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: ttcp
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jiri Moskovcak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-17 22:14 UTC by acount closed by user
Modified: 2015-02-01 22:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-16 11:07:25 UTC
Type: ---


Attachments (Terms of Use)

Description acount closed by user 2008-07-17 22:14:55 UTC
this package is old and unmaintained, NO upstream.

nuttcp is a great successor to ttcp, and it's already included in fedora.

-thanks-

Comment 1 acount closed by user 2008-08-16 11:07:25 UTC
one month latter and nobody cared.

closing...


Note You need to log in before you can comment on or make changes to this bug.